Bug 149809 - Fedora build of gettext removes preloadable_libintl.so
Summary: Fedora build of gettext removes preloadable_libintl.so
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gettext   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords: i18n, Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-27 15:09 UTC by Roozbeh Pournader
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 07:49:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roozbeh Pournader 2005-02-27 15:09:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050224 Firefox/1.0.1 Fedora/1.0.1-1.3.1

Description of problem:
gettext's spec file in Fedora Code removes preloadable_libintl.so which is very useful in determining message priority for translating messages. I would appreciate it if it could be added.

Version-Release number of selected component (if applicable):
gettext-0.14.1-12

How reproducible:
Always

Steps to Reproduce:
  

Additional info:

Comment 1 Jens Petersen 2006-03-24 02:53:13 UTC
Leon do you have any comments on this?

Comment 2 Matthew Miller 2006-07-10 22:00:28 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 Jens Petersen 2006-07-11 01:17:27 UTC
Moving to fc5.

Comment 4 Jens Petersen 2006-08-07 05:50:24 UTC
The .spec file no longer removes it, but the lib is no longer generated.

Comment 5 Jens Petersen 2006-08-07 06:15:42 UTC
See also the related bug 149809.

Comment 6 Jens Petersen 2006-08-07 07:32:18 UTC
Errm, scratch the last too comments...

Bringing back preloadable_libintl.so in 0.14.6-1.



Note You need to log in before you can comment on or make changes to this bug.